.login.login-v2 {
    top: 10%;
    justify-content: flex-start;
}

.login-cover .login-cover-bg {
    background: none;
}

.login.login-v2 .login-content {
    display: block;
    position: relative;
}

.login.login-v2 .login-content::after {
    content: "";
    background-image: -webkit-gradient(linear, left top, right top, from(#427ce7), to(#7ccaf8));
    background-image: -webkit-linear-gradient(left, #427ce7, #7ccaf8);
    background-image: -o-linear-gradient(left, #427ce7, #7ccaf8);
    background-image: linear-gradient(to top, #427ce7, #7ccaf8);
    border-radius: 10px;
    opacity: 0.8;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    position: absolute;
    z-index: -1;
}

.login.login-v2 .login-content .login-content-form-title {
    font-size: 28px;
    color: #fff;
    text-align: center;
    justify-content: center;
    align-content: center;
}

.login.login-v2 .login-content form {
    opacity: .85;
}

.login.login-v2 .login-content .form-control {
    color: #fff;
    border: 1px solid #18407d;
    background-color: #18407d;
}

.login.login-v2 .login-content .form-control::placeholder {
    /* Chrome, Firefox, Opera, Safari 10.1+ */
    color: #607ba8;
    opacity: 1;
    /* Firefox */
}

.login.login-v2 .login-content .form-control:-ms-input-placeholder {
    /* Internet Explorer 10-11 */
    color: #607ba8;
}

.login.login-v2 .login-content .form-control::-ms-input-placeholder {
    /* Microsoft Edge */
    color: #607ba8;
}

.login.login-v2 .login-content .btn-success {
    background-color: #032b5e;
    border-color: #163c7b;
}

.login.login-v2 .login-content .btn-success:hover {
    background-color: #18407d;
    border-color: #18407d;
}

.login.login-v2 .login-content .p-forget-password {
    text-align: center;
    justify-content: center;
    align-content: center;
    color: #eeffff;
}